<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset='utf-8' />
		<title>JooleD</title>
        <link rel="stylesheet" type="text/css" href="grille.css" />
        <link rel="stylesheet" type="text/css" href="normalize.css" />
        <link rel="stylesheet" type="text/css" href="stylesheet.css" />
        <link rel="stylesheet" type="text/css" href="menu.css" />
        <link rel="stylesheet" type="text/css" href="slider.css" />
		<link rel="stylesheet" type="text/css" href="Quisommesnous.css" />
    </head>

    <body>

        <header>
            <div>
                <h1 id = "titre"><a href="index.html"><img src="images/Logo.png" style="width:200px" /></a></h1>
			</div>
			
        </header>
		
		<main>
				<div id="menu">
					<ul id="hori">
						<li ><a href="quisommesnous.html">Qui sommes-nous</a>
							<ul>
									<li><a href="#QuiSommeNous">Qui sommes-nous ?</a></li>
									<li><a href="#HoraireDouverture">Horaire d'ouverture</a></li>
									<li><a href="#Nouscontacter">Nous contacter</a></li>
                            </ul>
						</li>
						<li ><a href="#">Nous suivre</a>
							<ul>
								<li><a href="#">Facebook</a></li>
								<li><a href="#">Twitter</a></li>
								<li><a href="#">Insta</a></li>
							</ul>
						</li>
					</ul>
				</div>
			 
				<div  id="QuiSommeNous">
						<h1> 
						Qui sommes-nous ?
						</h1>
			
						<p> Jooled est un service de restauration spécialisé dans la pizza offrant un multiple de choix dans ce domaine mais aussi dans le burger. </h3>
						<p> Cet entreprise a été créé et lancé par Lefevbre Julien et Delsaut Julien, le 07 Décembre 2018.</p>
						<p> Un service d'accueil est constament présent, ouvert 6 jours sur 7, sauf le dimanche.</p>
				
						<h2 id="titre">
							<img src="images/Logo.png" style="width:200px"/>
						</h2>
				</div>
				
				<div id="HoraireDouverture">
					<h2 id="HoraireDouverture" style="font-family:verdana;">
					Voici nos horaires d'ouverture:
					</h2>
			
					<p>Si vous avez ou prévoyez de commander, veuillez venir chercher votre commande avant l'horaire de fermeture. Toutes commandes non prise, ne sera pas remboursée.</p>

					<table>
			
					<tr>
					<th>Statu</th>
					<th>Lundi</th>
					<th>Mardi</th> 
					<th>Mercredi</th>
					<th>Jeudi</th>
					<th>Vendredi</th>
					<th>Samedi</th>
					</tr>
			
					<tr>
					<td>Ouverture</td>
					<td>10h</td>
					<td>10h30</td>
					<td>11h30</td>
					<td>10h</td>
					<td>11h</td>
					<td>11h</td>
					</tr>
			
					<tr>
					<td>Fermeture</td>
					<td>14h30</td>
					<td>14h</td>
					<td>15h15</td>
					<td>14h</td>
					<td>15h30</td>
					<td>15h30</td>
					</tr>
			
					<tr>
					<td style="color:red;">PAUSE DE FERMETURE</td>
					<td style="color:red;">FERMER</td>
					<td style="color:red;">FERMER</td>
					<td style="color:red;">FERMER</td>
					<td style="color:red;">FERMER</td>
					<td style="color:red;">FERMER</td>
					<td style="color:red;">FERMER</td>
					</tr>
			
					<tr>
					<td>Ouverture</td>
					<td>18h30</td>
					<td>18h30</td>
					<td>19h</td>
					<td>19h</td>
					<td>18h30</td>
					<td>18h30</td>
					</tr>
				
					<tr>
					<td>Fermeture</td>
					<td>21h</td>
					<td>21h</td>
					<td>22h30</td>
					<td>21h30</td>
					<td>23h</td>
					<td>23h</td>
					</tr>
			
					</table>
				</div>
				
				<div id="Nouscontacter">
					<p> Il est possible de nous contacter par FAX ou par TELEPHONE à ces coordonnées. Nous vous invitons aussi à nous suivre sur les réseaux sociaux.</p>
					
					<div id="téléphone">
						TELEPHONE: 06.17.02.22.54
					</div>
					
					<div id="adresse">
						ADRESSE: 52 RUE JEAN MOULIN, AMIENS, 80000.
					</div>
					
					<div id="photoreseaux">
						<div class="col-1-3">
							<a href="#">
								<img src="images/FBicone.png" alt="Facebook" style="width:50px;height:50px;"> 
							</a>
						</div>
				
						<div class="col-1-3">
							<a href="#">
								<img src="images/Twittericone.png" alt="Twitter" style="width:50px;height:50px;">
							</a>
						</div>
				
						<div>
							<a href="#">
								<img src="images/Instaicone.png" alt="Insta" style="width:50px;height:50px;">
							</a>
						</div>
					</div>
				</div>
				
		</main>
		<footer id="pied">
            <ul>
                <li>
                    <a href="quisommesnous.html">Qui sommes-nous</a>
                </li>

                <li>
                    <a href="quisommesnous.html">Nous suivre</a>
                </li>


            </ul>
        </footer>
	</body>
	
		